Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.emf.ecore;bundle-version="[2.20.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.robotics.bpc.profile;bundle-version="0.8.0";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="2.0.0";visibility:=reexport,
 org.eclipse.uml2.types;bundle-version="2.5.0";visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="5.5.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotics.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.profile.robotics,
 org.eclipse.papyrus.robotics.profile.robotics,
 org.eclipse.papyrus.robotics.profile.robotics.impl,
 org.eclipse.papyrus.robotics.profile.robotics.behavior,
 org.eclipse.papyrus.robotics.profile.robotics.behavior.impl,
 org.eclipse.papyrus.robotics.profile.robotics.behavior.util,
 org.eclipse.papyrus.robotics.profile.robotics.commobject,
 org.eclipse.papyrus.robotics.profile.robotics.commobject.impl,
 org.eclipse.papyrus.robotics.profile.robotics.commobject.util,
 org.eclipse.papyrus.robotics.profile.robotics.commpattern,
 org.eclipse.papyrus.robotics.profile.robotics.commpattern.impl,
 org.eclipse.papyrus.robotics.profile.robotics.commpattern.util,
 org.eclipse.papyrus.robotics.profile.robotics.components,
 org.eclipse.papyrus.robotics.profile.robotics.components.impl,
 org.eclipse.papyrus.robotics.profile.robotics.components.util,
 org.eclipse.papyrus.robotics.profile.robotics.deployment,
 org.eclipse.papyrus.robotics.profile.robotics.deployment.impl,
 org.eclipse.papyrus.robotics.profile.robotics.deployment.util,
 org.eclipse.papyrus.robotics.profile.robotics.functions,
 org.eclipse.papyrus.robotics.profile.robotics.functions.impl,
 org.eclipse.papyrus.robotics.profile.robotics.functions.util,
 org.eclipse.papyrus.robotics.profile.robotics.generics,
 org.eclipse.papyrus.robotics.profile.robotics.generics.impl,
 org.eclipse.papyrus.robotics.profile.robotics.generics.util,
 org.eclipse.papyrus.robotics.profile.robotics.impl,
 org.eclipse.papyrus.robotics.profile.robotics.parameters,
 org.eclipse.papyrus.robotics.profile.robotics.parameters.impl,
 org.eclipse.papyrus.robotics.profile.robotics.parameters.util,
 org.eclipse.papyrus.robotics.profile.robotics.services,
 org.eclipse.papyrus.robotics.profile.robotics.services.impl,
 org.eclipse.papyrus.robotics.profile.robotics.services.util,
 org.eclipse.papyrus.robotics.profile.robotics.skills,
 org.eclipse.papyrus.robotics.profile.robotics.skills.impl,
 org.eclipse.papyrus.robotics.profile.robotics.skills.util,
 org.eclipse.papyrus.robotics.profile.util
Automatic-Module-Name: org.eclipse.papyrus.robotics.profile
